{
  "name": "Street Tunnel",
  "description": "oof ukranie<br><br>https://sketchfab.com/3d-models/spa-road-station-arch-marine-street-95558829f13140e1843624c08e1b0dde",
  "tags": [
    "photo"
  ],
  "geotags": [
    "lat",
    "lon"
  ],
  "country": "Ukraine",
  "city": "Mariupol",
  "length": "smol",
  "width": "smol",
  "pitboxes": "2",
  "run": "Everywhere",
  "author": "Descension Service",
  "version": "0.1",
  "url": null
}